Opera en ubuntu!!!

Primero que nada debo comentarles que me siento muy satisfecho de este post. ¿Porque? Pues porque he comprendido el problema y he encontrado 2 soluciones. Pero cual es el problema? Bien en un post anterior escribi sobre agregar los repositorios de medibuntu los cuales tienen al Opera Web browser 9.1 PERO al ejecutar el programa no habra, y desde la terminal nos marca el siguiente error:

ERROR: ld.so: object ‘libjvm.so’ from LD_PRELOAD cannot be preloaded: ignored.
ERROR: ld.so: object ‘libawt.so’ from LD_PRELOAD cannot be preloaded: ignored.
X Error: BadDevice, invalid or uninitialized input device 169
Major opcode: 145
Minor opcode: 3
Resource id: 0x0
Failed to open device
X Error: BadDevice, invalid or uninitialized input device 169
Major opcode: 145
Minor opcode: 3
Resource id: 0x0
Failed to open device
** Message: GetValue variable 1 (1)
** Message: GetValue variable 2 (2)
** Message: GetValue variable 1 (1)
** Message: GetValue variable 2 (2)
** Message: GetValue variable 1 (1)
** Message: GetValue variable 2 (2)
** Message: GetValue variable 1 (1)
** Message: GetValue variable 2 (2)
Fallo de segmentación (core dumped)

Changos! y ahora que? Pues bien, les explicare. Hay una libreria en ubuntu llamada libx11, con la version 6.1 opera trabaja perfectamente, PERO como es costumbre en el software libre siempre TODO siempre se esta actualizando. Entonces las actualizaciones de ubuntu nos marcan que debemos actualizar libx11 6.1 al 6.2 y aqui es donde opera deja de trabajar. Ahora, tienes 2 opciones:

Desactulizar: A jijo! creo que ya me invente una palabra, para que opera funcione deberas instalarte la antigua version del paquete libx11, si eso es lo que quieres descargate el paquete .deb de AQUI.

AAAHHH pero que dijeron! seguro pensaron: “que opcion tan chafa nos esta dando bbto” “si hay una nueva version debe ser por algo, y ahora este wey quiere que regresemos a la antigua version”. Pues tienes razon, esta es una actualizacion de seguridad y seguro por algo la liberaron, pero espera a ver la segun opcion.

HOTFIX: tampoco sabes que es un hotfix? pues yo no sabia. Un hotfix un paquete que puede incluir varios archivos y que sirve para resolver un bug específico dentro de una aplicación. Los usuarios de la ventana multicolor saben de lo que hablo jajajaja. Bien dejemos de jaladas y vayamos al grano. Para que opera funcione en su festy fawn (asi se llama la version de ubunut 7.04) deveras bajarte ESTA VERSION. Es la 9.2 arregladita chavos, asi que si prefieren al opera mas que al zorro de fuego instalenla y que disfruten de navegar por la web!

Una respuesta a Opera en ubuntu!!!

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: